version: 1.1.14
files:
  - url: spider-tool-1.1.14-setup.exe
    sha512: xYNjNbrCPmhXyKl3d5Ph67ll3FPnWUq4KmGfAlKROi5tAv3yuPFm59o76CxurBUTfXGfe+lAsR0BAbg3jvM2EA==
    size: 114868304
path: spider-tool-1.1.14-setup.exe
sha512: xYNjNbrCPmhXyKl3d5Ph67ll3FPnWUq4KmGfAlKROi5tAv3yuPFm59o76CxurBUTfXGfe+lAsR0BAbg3jvM2EA==
releaseDate: '2025-09-15T05:21:54.557Z'
